attached files will no longer be available for guests; to access the attachments you will have to sign up for an account. Thanks!

Author Topic: max level of officially supported apps for win2k  (Read 1628 times)

0 Members and 1 Guest are viewing this topic.

Offline chrisNova777

  • Administrator
  • Hero Member
  • Posts: 4314
  • Karma: +17/-0
  • Gender: Male
  • "vintage midi sequencing and audio processing"
max level of officially supported apps for win2k
« on: September 19, 2014, 11:53:23 AM »
windows 3.x | win95 | win98se | win2k | winXP | Vista | Windows 7 | mac

logic 5.5 (11/22/2002)
Nuendo 2.0 (4/15/2003)
cubase sx2 (11/3/2003)
sonar 4 (11/1/2004)
Samplitude Professional v8 (1/20/2005)
reason 3.0 (5/1/2005)
ableton live 5.0 (7/25/2005)
cubase LE 1.10 (02/20/2006)
Acid Pro 6.0 (4/3/2006)
FL Studio 7.0 (1/30/2007)
sound forge 9 (4/9/2007)
fl studio 8 (3/26/2008)
Quote
!!! there is no pro tools version compatible with windows 2000 !!!
-win98/ME, Windows XP, Vista or 7/8 are neccessary to install a version of Pro tools

click to view the daw timeline




« Last Edit: April 12, 2015, 03:33:36 PM by chrisNova777 »